body {
    background-color: black;
    color: white;
}

.jumbotron hr {
    width: 25%;
    margin-left: 37.5%;
}

#row-info .col-4 {
    display: flex;
    flex-direction: column;
}

#row-info h4 {
    margin-bottom: 2%;
}

#row-info .col-4 span {
    margin-bottom: 1%;
}

#music-form {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

#sound-switch {
    margin-right: 2%;
}

#game-start-button {
    margin-bottom: 2%;
}

#game-container {
    margin-top: 4%;
}

#col-game-left {
    background-color: rgb(36, 36, 36);
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

#col-game-right {
    background-color: rgb(36, 36, 36);
    border-left: 0.5px solid snow;
    text-align: center;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

#game-grid {
    background-color: black;
    width: 280px; /*14*20 => 280px*/
    height:  460px; /*23*20 => 460px*/
    margin: auto;
    display: flex;
    flex-wrap: wrap;
}

.basic-tile {
    width: 20px;
    height: 20px;
}

#div-next-block {
    width: 20%;
    height: 80px;
    margin-left: 40%;
}

#div-scores div {
    margin-bottom: 5px;
}